/*******************************
          Home colors
 ******************************/

.teal-background {
    background-color: var(--main-color);
}

.dark-teal-background {
    background: var(--main-dark-color);
}
.assessment-background {
    background: #fe502d;
}

.grey-background {
    background-color: #FAF9F6;
}

.teal-separator {
    background-color: var(--main-color);
    border: solid 0.493vh var(--main-color);
    width: 80px;
}

.white-background {
    background-color: #FFFFFF;
}

.teal-text {
    color: var(--main-color);
}

.red-text {
    color: red;
}

.gold-text {
    color: #FFBB05
}

.teal-link-color {
    color: var(--main-dark-color);
    text-decoration: underline;
}

.orange-text {
    color: #FF7300;
}

.black-text {
    color: #000000;
}

.white-text {
    color: #FFFFFF !important;
}

.grey-text {
    color: #7E7E7E;
}

.absolute-center-text {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.absolute-top-center {
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
}

.absolute-bottom-center {
    bottom: 0;
    left: 50%;
    transform: translate(-50%, -50%);
}

/***********************************
           General styles
***********************************/
#dimmed-overlay {
    z-index: 999;
    top: 0;
    bottom: 0;
    left: 25%;
    right: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.4);
}

.border-radius-120 {
    border-radius: 120px;
}

.border-radius-30 {
    border-radius: 30px;
}

.border-radius-10 {
    border-radius: 10px;
}

.border-teal {
    border-color: var(--main-color);
}

.dark-border-teal {
    border-color: var(--main-dark-color);
}

.width-12 {
    width: 12px;
}

.width-120 {
    width: 8.333vw;
}

.height-fit-content {
    height: fit-content !important;
}

.width-fit-content {
    width: fit-content !important;
}

.width-max-content {
    width: max-content !important;
}

.width-40 {
    width: 40%;
}

.width-35 {
    width: 35%;
}

.w-43 {
    width: 43%;
}

.line-height-80 {
    line-height: 80%;
}

.transform-6 {
    transform: scale(.6) !important;
}

.transform-7 {
    transform: scale(.7) !important;
}

.transform-8 {
    transform: scale(.8) !important;
}

.transform-9 {
    transform: scale(.9) !important;
}

.money-back-seal-icon {
    width: inherit;
    bottom: 30px;
}

.transparent-bg {
    background-color: transparent;
}

.feature_img {
    filter: grayscale(100%);
    opacity: 0.5;
}

/***********************************
           Scale styles
***********************************/

.scale-img {
    right: 65px;
}

.z-index-1 {
    z-index: 1;
}

.width-80 {
    width: 80%;
}

#app-screens-mobile {
    position: relative;
    margin: 35px auto;
}

.final-offer-scale {
    position: absolute;
    left: 170px;
    top: 150px;
    width: 80%;
}

/***********************************
       Middle Offer Scale styles
***********************************/
.middle-offer-box {
    border: 2px solid #00c6b2;
}

.scale-middle-offer {
    left: -150px;
}

.warranty-text-middle {
    position: absolute;
    bottom: 0;
    left: 0;
}

/***********************************
            swiper styles
***********************************/
.swiper-pagination {
    bottom: 50px !important;
}

#missions-swiper-pagination {
    bottom: 110px !important;
}

.swiper-button-prev {
    background-image: url("/img/homePage/prev-chevron-teal.svg") !important;
}

.swiper-button-next {
    background-image: url("/img/homePage/next-chevron-teal.svg") !important;
}

.vid-fluid {
    width: 100%;
    height: auto;
}

.text-shadow-50 {
    filter: drop-shadow(0 0 50px rgb(0, 0, 0));
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background: var(--main-color) !important;
}

.swiper-pagination-bullet {
    width: 11px !important;
    height: 11px !important;
}

#real-people-real-results-swiper-container .swiper-pagination-bullet-active {
    width: 2vh !important;
    height: 2vh !important;
    background: rgb(232, 169, 0) !important;
}

#real-people-real-results-swiper-container .swiper-pagination-bullet {
    width: 2vh !important;
    height: 2vh !important;
    background: rgba(232, 169, 0, 0.5) !important;
}

a.button-link:active {
    background: #000000 !important;
    border-color: #000000 !important;
    color: white !important;
    -webkit-transition: all 0.5s ease;
}

a.button-link {
    -webkit-transition: all 0.5s ease;
}

div.why-shapa-cards {
    border: 2px solid #707070;
    border-radius: 20px;
}

.w-20 {
    width: 20% !important;
}

.w-15 {
    width: 15% !important;
}

.checkmark-width {
    width: 25px !important;
}

.card-width {
    width: 35% !important;
}

.real-people-icon-width {
    width: 25% !important;
}

.real-people-stars-width {
    width: 15% !important;
}

.testimonial-background {
    background: #02C6B20D;
}

.counter-background {
    background: #02C6B20D;
}

.as-featured-background {
    background: linear-gradient(0, #FFFFFF 50%, #02C6B20D 50%);;
}

.separator {
    width: 2px;
    background-color: #7E7E7E;
    top: 0;
    left: 47%;
}

.step-width {
    width: 20% !important;
}

.graph-background {
    background-color: white;
}

.plan-icon {
    display: initial;
}

@media screen and (min-width: 1500px) {
    .scale-middle-offer {
        top: 35px;
    }

    .scale-warranty {
        margin-bottom: 1.5rem
    }
}

@media screen and (max-width: 1440px) {
    .scale-middle-offer {
        left: -80px;
    }

    .final-offer-scale {
        left: 165px;
        top: 50px;
        width: 75%;
    }

    .separator {
        left: 48%;
    }

    .plan-icon {
        display: none;
    }
}

@media screen and (max-width: 1024px) {
    .final-offer-scale {
        left: 145px;
        top: 40px;
        width: 70%;
    }

    .separator {
        left: 49%;
    }
}

@media screen and (min-width: 992px) {
    .modal-lg {
        max-width: 50%;
    }

    .left-arrow {
        left: 85% !important;
    }

    .right-arrow {
        left: 13% !important;
    }

    a.button-link:hover {
        background: #000000 !important;
        border-color: #000000 !important;
        color: white !important;
        -webkit-transition: all 0.5s ease;
    }
}

@media screen and (max-width: 1000px) {
    .width-56 {
        width: 15.160vw;
    }

    .scale-middle-offer {
        left: 0;
        top: -75px;
    }

    .mobile-middle-offer-margin {
        margin-top: 50%;
        margin-bottom: 15%;
    }

    transform-8 {
        transform: scale(1) !important;
    }

    .swiper-pagination {
        bottom: 35px !important;
    }

    #missions-swiper-pagination {
        bottom: 35px !important;
    }

    .final-offer-scale {
        position: relative;
        width: 80%;
        left: 0;
        bottom: -30px;
        margin: auto;
    }

    .final-offer-txt {
        z-index: 1;
        margin: auto;
    }

    .teal-separator {
        width: 60px;
    }

    .swiper-button-next, .swiper-button-prev {
        transform: scale(0.7);
    }

    .swiper-button-next {
        right: 0 !important;
    }

    .swiper-button-prev {
        left: 0 !important;
    }

    #real-people-swiper-button-next, #real-people-swiper-button-prev {
        top: 28%;
    }

    #missions-swiper-button-next, #missions-swiper-button-prev {
        top: 44%;
    }

    #plan-list li {
        list-style-type: disc;
    }

    .vid-fluid {
        width: 200%;
        height: auto;
    }
}

@media screen and (max-width: 768px) {
    .testimonial-background {
        background: linear-gradient(0, #FFFFFF 50%, #02C6B20D 50%);
    }

    .counter-background {
        background: #FFFFFF;
    }

    .as-featured-background {
        background: white;
    }

    .real-people-icon-width {
        width: 50% !important;
    }

    .real-people-stars-width {
        width: 25% !important;
    }

    .checkmark-width {
        width: 15px !important;
    }

    .graph-background {
        background-color: #F7F7F7;
    }

    .step-width {
        width: 40% !important;
    }
}
